<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf8">
        <link type="text/css" href="style.css" rel="stylesheet">
        <script src="../../script.js" defer type="module"></script>
    </head>

    <body>

        <div class="img_wrapper">
            <img id="wall" src="room.png"></img>
        </div>

        <div class="textContainer"> 
            <p>You starting to feel nostalgic ... You don't know why. Like everything is behind you.
                You scroll your eyes from left to right. 
                As you doing this, you feel all your energy quitting your body.
                
                Near the left wall, you notice a shard of glass... 
                You feel like you're getting the meaning of <span class="itl">you don’t know
                what you got ’til it’s gone</span>.
                </p>
        </div>

    </div>
        <div class="answerContainer">
            <p>Panic for a bit (in a sad way)</p>
        </div>

    </body>

</html>